
function f = q_zatizeni_111_101(q,L) %111_101

q = input ('enter value of linear load'); %kN/m
L = input ('enter the length of the beam'); %m

f = [ 0;
      -q*L;
      q*L^2/3;
      0;
      0;
      q*L^2/6]
end
